[DM-Yro3 UTUIDataProvider_MapInfo]
MapName=DM-Yro3
FriendlyName=Yro3
PreviewImageMarkup=<Images:DM-Yro3.Textures.Yro3-TX001>
Description=medium sized deathmatch map for 2 to 6 players
NumPlayers=2 to 6 players               Author: ROY
